/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
body {
  min-width: 1378px !important;
  overflow-x: hidden;
}
 /***
 **  Slideshow
 ***/
 #zone-slideshow-wrapper {
  position: absolute;
  width: 100%;
}

#zone-branding-wrapper {
  position: relative;
  z-index: 10;
}

 #zone-slideshow {
  width: 100%;
}

#region-slideshow {
  width: 100%;
  margin: 0px;
}

#region-slideshow .flexslider {
  border: none;
  margin-bottom: 0px;
}

#flexslider_views_slideshow_main_slideshow-block .views-field-field-title-image {
  position: absolute;
  top: 22%;
  width: 50%;
  margin-left: 25%;
}

#flexslider_views_slideshow_main_slideshow-block .flex-control-nav {
  display: none;
}

#flexslider_views_slideshow_main_slideshow-block .flexslider .flex-direction-nav a, #flexslider_views_slideshow_main_slideshow-block .flexslider .flex-direction-nav a {
  display: block;
  font-size: 0px;
  height: 30px;
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  -ms-transition: all 0s ease-in-out;
  -o-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
}

#flexslider_views_slideshow_main_slideshow-block .flex-direction-nav .flex-prev {
	opacity: 1;
	left: 48px;
	background: url(../images/arrow-left.png) no-repeat;
}


#flexslider_views_slideshow_main_slideshow-block .flex-direction-nav .flex-next {
	opacity: 1;
	right: 48px;
	background: url(../images/arrow-right.png) no-repeat;
}

#flexslider_views_slideshow_main_slideshow-block .flexslider .flex-direction-nav a:hover {
	background-position: 0px -36px;
}

.flex-direction-nav a:before {
	display: none;
}

.flexslider:hover .flex-direction-nav .flex-prev:hover {
}

.flexslider:hover .flex-direction-nav .flex-next:hover {
}

#zone-slideshow-wrapper:after {
  display: none;
}

#zone-slideshow-wrapper .clearfix:after {
  display: none;
}

#block-views-slideshow-mobile-block {
  display: none;
}

 /***
 **  Top menu
 ***/
 
 div#region-branding {
  padding-top: 52px;
  width: 960px;
  margin-left: 0px;
  margin-right: 0px;
}
 #block-menu-block-1 {
  float: right;
}
 div#block-menu-block-1 li {
  list-style: none;
  float: left;
}

div#block-menu-block-1 li:after {
  content: "/";
  color: rgb(247,43,19);
  font-family: arial;
  font-size: 18px;
}

div#block-menu-block-1 li.last:after {
	display: none;
}

div#block-menu-block-1 a {
  color: rgb(101,103,102);
  text-decoration: none;
  padding-right: 13px;
  font-family: arial;
  font-size: 18px;
}


.front div#block-menu-block-1 a  {
	color: #ffffff;
}

div#block-menu-block-1 a.active-trail {
	color: rgb(247,43,19);
}

div#block-menu-block-1 a:hover {
	color: rgb(247,43,19);
}


 /***
 **  Social icons
 ***/
#block-block-1 {
  float: left;
  position: relative;
  display: none;
} 
div#social-facebook {
  float: left;
  margin-right: 6px;
}
div#social-twitter{
  float: left;
}
div#social-facebook a {
	display: inline-block;
	background: url(../images/social-facebook.png) no-repeat;
	text-decoration: none;
	width: 27px;
	height: 27px;
}

div#social-twitter a {
	display: inline-block;
	background: url(../images/social-twitter.png) no-repeat;
	text-decoration: none;
	width: 27px;
	height: 26px;
	margin-top: 2px;
}

div#social-facebook a:hover {
  background-position: 0px -28px;
}

div#social-facebook a:hover {
  background-position: 0px -27px;
}

div#social-twitter a:hover {
  background-position: 0px -27px;
}

/*************** top logo *************/
div#block-block-2 {
  position: absolute;
  z-index: 20;
  left: 1%;
  top: 52px;
}

div#block-block-4 {
  position: absolute;
  z-index: 20;
  left: 1%;
  top: 52px;
}

#block-block-2 #top-logo a {
  text-decoration: none;
  background: url(../images/logo.png) no-repeat;
  display: inline-block;
  width: 196px;
  height: 165px;
}

#block-block-4 #top-logo a {
  text-decoration: none;
  background: url(../images/logo.png) no-repeat;
  display: inline-block;
  width: 196px;
  height: 165px;
}

/******* front page text ************/
div#block-block-3 {
  position: absolute;
  top: 66%;
  z-index: 20;
  margin-left: 25%;
}
#front-para-box {
	background: url(../images/front-para.png) no-repeat;
	display: inline-block;
	width: 220px;
	height: 116px;
	text-decoration: none;
}

/********** content page **********/
#region-content {
  width: 960px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 40px;
}

.node-type-jwb-pages .field-name-field-quote {
  padding-top: 40px;
  color: rgb(186,186,186);
  font-size: 18px;
  line-height: 26px;
}

.node-type-jwb-pages .field-name-field-quote:before {
  content: "\201C";
  font-size: 39px;
  line-height: 18px;
  height: 10px;
  display: inline-block;
  vertical-align: bottom;
  font-family: 'Playfair';
}

.node-type-jwb-pages .field-name-field-quote .field-item:after {
  content: "\00a0\201D";
  font-size: 39px;
  line-height: 18px;
  height: 18px;
  display: inline-block;
  vertical-align: bottom;
  font-family: 'Playfair';
}

.page-node-6 .field-name-field-quote {

}

.node-type-jwb-pages .field-name-field-quote .field-items {

}

.node-type-jwb-pages .field-name-field-quote-author {
  color: rgb(186,186,186);
  font-size: 15px;
  font-family: arial;
  font-style: italic;
  margin-top: 20px;
  margin-bottom: 20px;
}

.node-type-jwb-pages h1.page-title {
  font-family: arial;
  text-transform: uppercase;
  color: rgb(247,43,19);
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 20px;
  line-height: 25px;
}

.page-node-6 h1.page-title {

}

.node-type-jwb-pages h1.page-title:after {
  content: "";
  display: block;
  width: 25px;
  height: 2px;
  background: rgb(247,43,19);
}

#title-decoration-line {
  color: #ffffff;
  border-top: 1px solid rgb(247,43,19);
  width: 25px;
}

.node-type-jwb-pages .field-name-field-text h2 {
  color: rgb(247,43,19);
  font-family: arial;
  font-weight: normal;
  font-size: 14px;
  margin-bottom: 0px;
  margin-top: 10px;
}

.node-type-jwb-pages .field-name-field-text p {
  color: rgb(101,103,102);
  font-family: arial;
  font-size: 12px;
  width: 640px;
  margin-bottom: 0px;
}

.node-type-jwb-pages .field-name-field-text td p {
  width: 100%;
}

.node-type-jwb-pages .field-name-field-text ol {
  margin-left: 15px;
  font-size: 12px;
  color: rgb(101,103,102);
  margin-bottom: 0px;
}

.node-type-jwb-pages .field-name-field-text ul {
  margin-left: 15px;
  font-size: 12px;
  color: rgb(101,103,102);
  margin-bottom: 0px;
}

.node-type-jwb-pages .field-name-field-text img {
  max-width: 100% !important;
  height: auto !important;
  margin-top: 20px;
}

#block-block-5 {
  position: absolute;
  bottom: 0px;
  left: -40px;
}

#bottom-letter {
  color: rgb(247,43,19);
  font-size: 28px;
  font-weight: bold;
  border-bottom: 3px solid;
  width: 24px;
  line-height: 30px;
}

/************** side menu ***********/
#block-menu-block-2:before {
  content: " ";
  width: 50px;
  height: 1px;
  background: rgb(101,103,102);
  display: block;
}

#block-menu-block-2:after {
  content: " ";
  width: 50px;
  height: 1px;
  background: rgb(101,103,102);
  display: block;
}

#block-menu-block-2 {
  border-left: 1px solid rgb(101,103,102);
  position: absolute;
  top: 266px;
  right: 0px;
}

.page-node-6 #block-menu-block-2 {
}

#block-menu-block-2 .block-title {
  color: rgb(247,43,19);
  font-family: arial;
  font-weight: normal;
  font-size: 20px;
  text-transform: uppercase;
  margin-left: 30px;
  line-height: 26px;
  margin-top: 15px;
  margin-bottom: 15px;
}

#block-menu-block-2 .block-title:after {
  content: "";
  display: block;
  width: 26px;
  height: 2px;
  background: rgb(247,43,19);
}

#block-menu-block-2 li {
    list-style: none;
  margin-left: 30px;
  font-family: arial;
  font-size: 16px;
  text-transform: uppercase;
  padding-top: 0px;
  margin-bottom: 15px;
}

#block-menu-block-2 li.menu-mlid-542 {
  display: none;
}

#block-menu-block-2 li.menu-mlid-474  a{
	background: url(../images/menu-marketing.png) no-repeat;
	line-height: 48px;
    height: 48px;
}

#block-menu-block-2 li.menu-mlid-475 a {
  background: url(../images/menu-design.png) no-repeat;
  line-height: 45px;
  height: 45px;
}

#block-menu-block-2 li.menu-mlid-476 a {
  background: url(../images/menu-process.png) no-repeat;
  line-height: 48px;
  height: 48px;
}

#block-menu-block-2 li.menu-mlid-477 a {
	background: url(../images/menu-wisdom.png) no-repeat;
	line-height: 45px;
    height: 45px;
}

#block-menu-block-2 li a {
  color: rgb(186,186,186);
  text-decoration: none;
  padding-left: 60px;
  display: inline-block;
}

#block-menu-block-2 li:hover a {
  color: rgb(247,43,19);
}

#block-menu-block-2 li a.active {
  color: rgb(247,43,19);
}

#block-menu-block-2 li.menu-mlid-474  a:hover{
	background-position: 0px -54px;
}

#block-menu-block-2 li.menu-mlid-475 a:hover {
  background-position: 0px -50px;
}

#block-menu-block-2 li.menu-mlid-476 a:hover {
  background-position: 0px -54px;
}

#block-menu-block-2 li.menu-mlid-477 a:hover {
	background-position: 0px -46px;
}

#block-menu-block-2 li.menu-mlid-474.active  a{
	background-position: 0px -54px;
}

#block-menu-block-2 li.menu-mlid-475.active a {
  background-position: 0px -50px;
}

#block-menu-block-2 li.menu-mlid-476.active a {
  background-position: 0px -54px;
}

#block-menu-block-2 li.menu-mlid-477.active a {
	background-position: 0px -46px;
}

/************* Our work ***************/
#block-views-our-work-block {
  margin-top: 0px;
}

#block-views-our-work-block .views-row {
  position: relative;
  float: left;
  height: 194px;
  margin-right: 17px;
  margin-top: 17px;
  overflow: hidden;
  max-width: 307px;
}

#block-views-our-work-block .views-row-6, #block-views-our-work-block .views-row-10, #block-views-our-work-block .views-row-14 {
  margin-right: 0px;
}

#block-views-our-work-block .views-field-field-hover-image {
  position: absolute;
  top: 0px;
  visibility: hidden;
}

#block-views-our-work-block .views-row:hover .views-field-field-hover-image {
  visibility: visible;
}

/*********** Our work page ************/
.node-type-jwb-work .field-name-field-quote {
  
  padding-top: 40px;
  color: rgb(186,186,186);
  font-size: 18px;
  line-height: 26px;
}

.node-type-jwb-work .field-name-field-quote:before {
  content: "\201C";
  font-size: 39px;
  line-height: 18px;
  height: 10px;
  display: inline-block;
  vertical-align: bottom;
  font-family: 'Playfair';
}

.node-type-jwb-work .field-name-field-quote .field-item:after {
  content: "\00a0\201D";
  font-size: 39px;
  line-height: 18px;
  height: 18px;
  display: inline-block;
  vertical-align: bottom;
  font-family: 'Playfair';
}

.node-type-jwb-work .field-name-field-quote .field-items {

}

.node-type-jwb-work .field-name-field-quote-author {
  color: rgb(186,186,186);
  font-size: 15px;
  font-family: arial;
  font-style: italic;
  margin-top: 20px;
  margin-bottom: 20px;
}

.node-type-jwb-work h1.page-title {
  font-family: arial;
  text-transform: uppercase;
  color: rgb(247,43,19);
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 20px;
  line-height: 25px;
}

.node-type-jwb-work h1.page-title:after {
  content: "";
  display: block;
  width: 25px;
  height: 2px;
  background: rgb(247,43,19);
}

.node-type-jwb-work .field-name-field-text h2 {
  color: rgb(247,43,19);
  font-family: arial;
  font-weight: normal;
  font-size: 14px;
  margin-bottom: 0px;
  margin-top: 10px;
}

.node-type-jwb-work .field-name-field-text p {
  color: rgb(101,103,102);
  font-family: arial;
  font-size: 12px;
  width: 640px;
  margin-bottom: 0px;
}

.node-type-jwb-work .field-name-field-text td p {
  width: 100%;
}

.node-type-jwb-work .field-name-field-text ol {
  margin-left: 15px;
  font-size: 12px;
  color: rgb(101,103,102);
  margin-bottom: 0px;
}

.node-type-jwb-work .field-name-field-text ul {
  margin-left: 15px;
  font-size: 12px;
  color: rgb(101,103,102);
  margin-bottom: 0px;
}

.node-type-jwb-work .field-name-field-text img {
  max-width: 100%;
  height: auto !important;
  margin-top: 20px;
}

.node-type-jwb-work .links {
  position: absolute;
  right: 0px;
    margin-right: 0px;
  top: 0px;
}

.node-type-jwb-work .links .previous a {
	background: url(../images/arrow-left.png) no-repeat;
	  text-decoration: none;
  font-size: 0px;
  display: inline-block;
  width: 17px;
  height: 33px;
  margin-right: 30px;
}

.node-type-jwb-work .links .next a {
	background: url(../images/arrow-right.png) no-repeat;
	  text-decoration: none;
  font-size: 0px;
  display: inline-block;
  width: 17px;
  height: 33px;
}

/************* The team *************/
div#block-views-the-team-block {
  margin-top: 18px;
}

#block-views-the-team-block .views-row {
  float: left;
  width: 145px;
  margin-right: 18px;
  margin-top: 15px;
}

#block-views-the-team-block .views-row-6 {
  margin-right: 0px;
}

#block-views-the-team-block .view-the-team-gap {
  height: 18px;
}

#block-views-the-team-block .view-the-team-field-content {
  padding: 8px;
  background: rgb(101,103,102);
  font-size: 11px;
  color: #ffffff;
  line-height: 12px;
  height: 178px;
  font-family: arial;
}

#block-views-the-team-block .view-the-team-field-name-wrapper {
  background: rgb(247,43,19);
  color: #ffffff;
  font-size: 16px;
  height: 194px;
  text-align: center;
  font-family: arial;
}

#block-views-the-team-block .view-the-team-field-title {
  padding-top: 60px;
  font-weight: bold;
  font-size: 16px;
}

#block-views-the-team-block .view-the-team-field-role {
	font-size: 13px;
}

#block-views-the-team-block .view-the-team-field-profile-image {
  height: 194px;
  overflow: hidden;
}

#block-views-the-team-block .view-the-team-field-name-wrapper.arrow-up {
  background: url(../images/arrow-up.png) rgb(247,43,16) no-repeat;
  background-size: 20px;
  background-position: 20px 20px;
}

#block-views-the-team-block .view-the-team-field-name-wrapper.arrow-down {
  background: url(../images/arrow-down.png) rgb(247,43,16) no-repeat;
  background-size: 20px;
  background-position: 20px 153px;
}

/*
change back to the default layout
#block-views-the-team-block .views-row-7{
  width: 471px;
}
#block-views-the-team-block .views-row-8  {
	width: 471px;
  margin-right: 0px;
}

#block-views-the-team-block .views-row-7 .view-the-team-field-profile-image, #block-views-the-team-block .views-row-8 .view-the-team-field-profile-image {
  width: 145px;
  float: left;
}

#block-views-the-team-block .views-row-8 .view-the-team-field-profile-image {
  margin-right: 18px;
}

#block-views-the-team-block .views-row-7 .view-the-team-gap, #block-views-the-team-block .views-row-8 .view-the-team-gap {
  float: left;
  width: 0px;
  height: 194px;
}

#block-views-the-team-block .views-row-7 .view-the-team-field-name-wrapper, #block-views-the-team-block .views-row-8 .view-the-team-field-name-wrapper {
  float: left;
  width: 145px;
}
#block-views-the-team-block .views-row-7 .view-the-team-field-name-wrapper {
	float: right;
}

#block-views-the-team-block .views-row-7 .view-the-team-field-name-wrapper.arrow-up, #block-views-the-team-block .views-row-8 .view-the-team-field-name-wrapper.arrow-up {
	background: url(../images/arrow-left-2.png) rgb(247,43,16) no-repeat;
	  background-size: 20px;
  background-position: 20px 20px;
}

#block-views-the-team-block .views-row-7 .view-the-team-field-content, #block-views-the-team-block .views-row-8 .view-the-team-field-content {
  float: left;
  width: 129px;
}

#block-views-the-team-block .views-row-7 .view-the-team-field-content {
  margin-left: 18px;
}

#block-views-the-team-block .views-row-8 .view-the-team-field-content {
  margin-right: 18px;
}

*/


/************** contact *************/
.page-node-22 h1.page-title {
  display: none;
}

.page-node-22 .field-name-field-text {
  margin-top: 59px;
}

#block-block-6:before {
  content: " ";
  width: 50px;
  height: 1px;
  background: rgb(101,103,102);
  display: block;
}

#block-block-6:after {
  content: " ";
  width: 50px;
  height: 1px;
  background: rgb(101,103,102);
  display: block;
}

#block-block-6 {
  border-left: 1px solid rgb(101,103,102);
  position: absolute;
  top: 266px;
  right: 0px;
}

#block-block-6 h2.block-title {
  color: rgb(247,43,19);
  font-family: arial;
  font-weight: normal;
  font-size: 20px;
  text-transform: uppercase;
  margin-left: 30px;
  line-height: 26px;
  margin-top: 20px;
  margin-bottom: 30px;
}

#block-block-6 h2.block-title:after {
  content: "";
  display: block;
  width: 26px;
  height: 2px;
  background: rgb(247,43,19);
}

.contact-block-text {
  margin-left: 30px;
  width: 266px;
}

.contact-block-text {
  margin-left: 30px;
  width: 266px;
  color: rgb(101,103,102);
  font-family: arial;
  font-size: 15px;
  line-height: 18px;
}

.contact-bullet {
  margin-left: 30px;
  font-size: 15px;
  font-family: arial;
  color: rgb(101,103,102);
  margin-top: 15px;
  margin-bottom: 23px;
}

.contact-bullet-phone {
	background: url(../images/Phone-icon.png) no-repeat;
	  padding-left: 70px;
  line-height: 58px;
  margin-bottom: 10px;
}

.contact-bullet-mobile {
	background: url(../images/Mobile-icon.png) no-repeat;
	padding-left: 70px;
  line-height: 58px;
  margin-bottom: 10px;
}

.contact-bullet-email {
	background: url(../images/Mail-icon.png) no-repeat;
	padding-left: 70px;
	margin-bottom: 10px;
}

.contact-bullet-email a {
  text-decoration: none;
  color: rgb(101,103,102);
  line-height: 45px;
}

.contact-bullet-website {
	background: url(../images/Web-icon.png) no-repeat;
	padding-left: 70px;
	display:none;
}

.contact-bullet-website a {
  text-decoration: none;
  color: rgb(101,103,102);
  line-height: 58px;
}

/************* hide mobile elements **************/
#block-block-7 {
  display: none;
}

#block-views-the-team-mobile-block {
  display: none;
}

#block-views-mobile-about-block {
  display: none;
}

.front #block-menu-block-2 {
  display: none;
}

#block-views-mobile-our-work-block {
	display: none;
}

.front #block-views-our-work-block {
	display: none;
}

#block-views-mobile-the-team-block {
	display: none;
}

#block-views-mobile-awards-block {
	display: none;
}

#block-views-4d477be81d6726c84deced4e1af9cbf7 {
	display: none;
}

#block-views-mobile-contact-block {
	display: none;
}

.front #block-block-6 {
	display: none;
}

/************ webform *************/
.webform-client-form .webform-component.webform-container-inline label {
  display: inline-block;
  width: 170px;
}

.node-type-webform #page-title {
  font-family: arial;
  text-transform: uppercase;
  color: rgb(247,43,19);
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 20px;
  line-height: 25px;
  }

.flexslider .slides .views-field-field-slideimage img {
	min-width:1540px;
}
/*
.flexslider .slides .views-field-field-slideimage img {
	position: relative;
    top: 50%;
    left: 50%;
	-webkit-transform:translateX(-50%) ;
	transform:translateX(-50%) ;
	width: 101%;
    height: 101%;
}
*/
